<?xml version="1.0" encoding="utf-8"?>
<appSettings>
  <!-- ================== 1：系统软件参数配置 ================== -->
  <!-- 联系我们 -->
  <add key="Contact" value="www.800100.net" />
  <!-- 软件名称 -->
  <add key="SoftName" value="华谊呼叫中心" />
  <!-- 软件版本 -->
  <add key="Version" value="5.0" />
  <!-- 软件授权码-->
  <add key="LicenceKey" value="" />
  <!-- ================== 2：发送邮件参数 ================== -->
  <!-- 设置邮箱名称 -->
  <add key="MailName" value="邮件中心" />
  <!-- 设置邮箱地址 -->
  <add key="MailUserName" value="sqszffwrx@126.com" />
  <!-- 设置邮箱密码 -->
  <add key="MailPassword" value="sqszf@123456" />
  <!-- 设置邮箱主机 -->
  <add key="MailServer" value="smtp.126.com"/>
  <!-- ================== 2：接收邮件参数（必须用pop.126.com） ================== -->
  <add key="Email_Name" value="sqszffwrx@126.com" />
  <!-- 设置邮箱密码（开通第三方用的密码，不是邮件登录密码） -->
  <add key="Email_Password" value="sqs12345" />
  <add key="Email_Server" value="pop.126.com"/>
  <add key="Email_Port" value="110"/>
  <!-- ================== 3：微信配置参数 ================== -->
  <!-- 设置微信appid -->
  <add key="WechatAppid" value="wxe03366d8c63d9b09" />
  <!-- 设置微信appsecret -->
  <add key="WechatAppsecret" value="3e42313935a4d6dc8b450172b8be2765" />
  <!-- 设置微信url -->
  <add key="WechatRedirectUrl" value="http://wechat.800100.net" />
  <!-- 设置微信token -->
  <add key="WechatToken" value="72E4E2C7EC8BBF6AF535F53A213E8EBB" />
  <!-- 设置微信EncodingAESKey -->
  <add key="WechatEncodingAESKey" value="bOs7gmWm6FaqAViH9ZngbfhZS47pvzOucCrGO7tkMlD" />
  <!-- ================== 4：微博配置参数 ================== -->
  <!--回调地址-->
  <add key="WeiBoCallBackUrl" value="" />
  <!--应用的APPID-->
  <add key="WeiBoAppKey" value="886520970" />
  <!--应用的APPKEY-->
  <add key="WeiBoAppSercet" value="eaab3093e1c01f6c9079b13419d89594" />
  <!--应用的access_token-->
  <add key="WeiBoAccessToken" value="2.00VbCStC01bkzx7bc0709d60OZTfkC" />
  <!-- ================== 5：Redis配置 ================== -->
  <add key="Redis_Server" value="192.168.4.18"/>
  <add key="Redis_Port" value="6379"/>
  <add key="Redis_Defaultdatabase" value="5"/>
  <!-- ================== 6：商丘市政务服务网和12345系统对接接口-添加工单 ================== -->
  <add key="SecurityCode" value="shangqiu12345%#@6" />
  <add key="ReplyInfoUrl" value="http://wszw.shangqiu.gov.cn/dzjcRest/saveReplyInfo.do" />
  <!-- ================== 7：性能监控 - 配置语音文件盘符 ================== -->
  <add key="VideoHardDisc" value="D" />
  <!-- ================== 8：外呼前缀配置 ================== -->
  <!--外呼外地前缀-->
  <add key="CallOutWPre" value="0" />
  <!--外呼本地前缀-->
  <add key="CallOutBPre" value="" />
  <!--归属地-->
  <add key="CallOutZipCode" value="0370" />
  <!-- ================== 9：对接外网接口 ================== -->
  <!--城市Code-->
  <add key="CityCode" value="sqs12345" />
  <!--监管平台url-->
  <add key="CityOutUrl" value="http://192.168.4.18:4032" />
  <!--监管平台验证码code-->
  <add key="CityOutSignCode" value="#SQS@Platform*12345$hykj#" />
  <!-- ================== 10：app政务网 ================== -->
  <!--验证码code-->
  <add key="APPSignCode" value="#SQS@12345$zwfww%" />
  <add key="ZWWCode" value="SQZWW_" />
  <!-- ================== 11：新城办事处网格化对接 ================== -->
  <add key="GriddingCode" value="shangqiu12345%#@6" />
  <add key="GriddingUrl" value="http://120.194.198.148:83/CapturePhoto.asmx?op=ReportDispute12345" />
  <!-- ================== 12：前端API路径配置 ================== -->
  <!--生产环境-->
  <add key="callcenter_url" value="http://192.168.8.13:1001/" />
  <!--ip-->
  <add key="socket_ip" value="192.168.5.7" />
  <!--端口号-->
  <add key="socket_port" value="8081" />
  <!--菜单工单数量刷新间隔-->
  <add key="menuworktime" value="30000" />
  <!--首页报表刷新间隔,格式例如30000*60，务必将格式填写一致-->
  <add key="indextime" value="30000*60" />
  <add key="messageTime" value="60000" />
  <add key="AuthDate" value="2024-12-12" />
  <add key="AuthDateDays" value="5" />
  <add key="thirdUrl" value="http://61.52.211.251:8082/oa/" />
  <add key="fileExtension" value=".png、.jpg、.gif、.doc、.docx、.xls、.xlsx、.pdf、.mp3、.mp4、.wav" />
  <add key="PushUrl" value="https://cwgywgh.z.digitalcnzz.com/kong/kong-gateway/product-interface-event/guancheng/pushcase" />



  <add key = "appId" value="zmds12345szrxzx" />
                <add key = "appSecret" value="63846190e8f346cd8e5a75e4ecc0bae4" />
                <add key = "channel" value="4413" />
                <add key = "clientUserName" value="zmdszrxzx" />
</appSettings>